/*  
radio.css for radio pages
*/

p.intro {
text-align: justify;
margin-right: 20px;
}

}
h2 {
margin-left: 20px;
margin-bottom: 4px;

}

table.radio {
background-color: #000; padding: .5px;
width: 95%;
}


.c1, .th1 {width: 25%;}
.c2, .th2 {width: 15%;}
.c3, .th3 {width: 45%;}
.c4, .th4 {width: 15%;}

.th1, .th2, .th3, .th4 {
background-color: #fff;
font-family: arial, helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
}


.c1, .c2, .c3 {
font-family: arial, helvetica, sans-serif;
font-size: 12px;
padding: 2px 15px;
}

.c1 {font-weight: bold; color: darkblue;}
.c1 a:link { color: inherit; }
.c1 a:visited { color: inherit; }
.c1 a:active { color: inherit; }
.c1 a:hover { color: inherit; }

.c3 {font-style: italic; font-size: 14px;}

.c1 {
background-color: #c988c8;
}
.c2 {
background-color: #9188c9;
}
.c3 {
background-color: #a5c988;
}

.c4 {
background-color: #e59c9c;
color: darkblue;
font-family: arial, helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
padding: 5px 15px;
}
.c4 a:link { color: inherit; }
.c4 a:visited { color: inherit; }
.c4 a:active{ color: inherit; }
.c4 a:hover{ color: inherit; }

.c5 {
font-family: arial, helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
padding: 0px 15px;
}


.radiodropdown { font-size: 14px; font-weight: bold;}


/*  
more stuff
*/


div.bannerad {
width: 90%;
border: 3px #9999FF solid; 
margin-left: 10px;
padding: 10px 10px 10px 10px;
}


.hidden { display: none; }
.unhidden { display: block; }



/*  
rounded box
*/


.rc_box {
	background: url(imgbin/rc_tl.png) no-repeat top left; max-width: 1024px; max-height: 600px;
}
.rc_top {
	background: url(imgbin/rc_tr.png) no-repeat top right;
}
.rc_bottom {
	background: url(imgbin/rc_bl.png) no-repeat bottom left;
}
.rc_bottom div {
	background: url(imgbin/rc_br.png) no-repeat bottom right;
}
.rc_content {
	background: url(imgbin/rc_r.png) top right repeat-y;
}

.rc_top div,.rc_top,
.rc_bottom div, .rc_bottom {
	width: 100%;
	height: 15px;
	font-size: 1px;
}
.rc_content, .rc_bottom {
	margin-top: -19px;
}
.rc_content { padding: 0 15px; }


.rc_box_radiolang {
   background: #ccccff;
}
.rc_top_radiolang div {
   background: url(imgbin/rc_radiolang_tl.png) no-repeat top left;
}
.rc_top_radiolang {
   background: url(imgbin/rc_radiolang_tr.png) no-repeat top right;
}
.rc_bottom_radiolang div {
   background: url(imgbin/rc_radiolang_bl.png) no-repeat bottom left;
}
.rc_bottom_radiolang {
   background: url(imgbin/rc_radiolang_br.png) no-repeat bottom right;
}

.rc_top_radiolang div, .rc_top_radiolang, 
.rc_bottom_radiolang div, .rc_bottom_radiolang {
   width: 100%;
   height: 15px;
   font-size: 1px;
}
.rc_content_radiolang { margin: 0 15px; }

div.featuredradio { margin: 25px 10px 10px 10px; background-color: #9188c9; padding: 10px; border: 5px dotted red; }
span.featuredradio {color: #CC0033; font-size: 14px; font-weight: bold; font-style: italic; }

div.featuredradio a:link { color: inherit; }
div.featuredradio a:visited { color: inherit; }
div.featuredradio a:active { color: inherit; }
div.featuredradio a:hover { color: inherit; }


/* badlinks styles */

.bl-buttons{
float: right;
margin-right: 0px;
text-align: center;
padding: 2px 0px;
font-weight: bold;
}
.hover{
cursor: crosshair;
color: blue;
background-color: #ADF2F2;
}